// function to check value
function check()
{
	var x = document.getElementById("wert1");
	if (x.value >= 1  && x.value <= 10 ) 
	{ 
		return true;
	}
	else 
	{ 
		alert ("Enter Flowrate between 1 and 10");
		document.getElementById("wert1").value = "";
		return false;
	}
}
